/* 
  InfoPlist.strings
  EvernoteHelper

  Created by Zdzislaw Losvik on 25/02/2013.

*/

NSContactsUsageDescription = "Evernote dapat membantu Anda bekerja sama dengan teman dan kolega.";

NSCalendarsUsageDescription = "Evernote dapat membantu Anda mempersiapkan catatan dan melacak perkembangan untuk membuat rapat lebih produktif.";

NSLocationUsageDescription = "Evernote dapat membantu Anda lebih mudah menemukan catatan dengan memberinya label dengan lokasi Anda saat Anda menulisnya.";

NSMicrophoneUsageDescription = "Merekam audio dan memo suara.";

NSCameraUsageDescription = "Ambil foto dan pindai dokumen untuk ditambahkan ke catatan Anda.";
